PHP Manual
Prev |  | Next

# imagick_frame

(PECL)

imagick_frame -- Add a simulated three-dimensional border around the image

## Description

bool imagick_frame ( resource image, int x, int y, int width, int height, int inner_bevel, int outer_bevel )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

`image`

  Image handle

`x`

  Horizontal offset

`y`

  Vertical offset

`width`

  Rectangle width

`height`

  Rectangle height

`inner_bevel`

  Inner bevel

`outer_bevel`

  Outer bevel

## Return Values

Returns `TRUE` on success or `FALSE` on failure.

Prev | Home | Next
imagick_flop | Up | imagick_free